.blg-sys.v1 {

	/* Heading on the left, enlarged brand flair anchored right */
	> .mn_wd > header {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		column-gap: calc(var(--flx-gap) / 2);
		margin-bottom: var(--flr-mrg-bt);

		.flr_hd {
			--flr-bx-w: 110;
			--flr-bx-w-mbl: 64;
			--flr-bx-w-clc: calc((var(--flr-bx-w-mbl) * 1px) + (var(--flr-bx-w) - var(--flr-bx-w-mbl)) * ((var(--vw_) - 320px) / (1920 - 320)));
			flex: none;
			margin-block: 0;
			margin-left: auto;
			margin-right: 0;
		}
	}
}
